## bokken 1.5

=== debian/changelog ===
bokken (1.5-5) unstable; urgency=low

  * Added more stuff to 101_system_install: Now that pyew installs in
    /usr/share/pyshared/pyew, add that directory to the system path to make
    sure that we are compatible with a system-wide pyew and a local one.
  * debian/control:
    - Added python to Build-Depends to have dh_python2 (closes: #652780).
    - Specified pyew version to 2.0 or higher.
    - Depends on pyew and radare2 instead of Recommends.

 -- David Martínez Moreno <ender@debian.org>  Sun, 25 Dec 2011 09:12:42 -0800

bokken (1.5-4) unstable; urgency=low

  * debian/control: Added dependency on graphviz.

 -- David Martínez Moreno <ender@debian.org>  Wed, 14 Dec 2011 11:22:16 -0800

bokken (1.5-3) unstable; urgency=high

  * debian/patches/02_tmp_symlink_vulnerability: Fixed symlink attack
    vulnerability in /tmp (closes: #651931).
  * Adjusted order of patches to leave packaging-related ones at the end.

 -- David Martínez Moreno <ender@debian.org>  Wed, 14 Dec 2011 01:23:05 -0800

bokken (1.5-2) unstable; urgency=low

  * Added .desktop file.
  * debian/control: Added radare2 and pyew as a dual dependency.

 -- David Martínez Moreno <ender@debian.org>  Sat, 10 Dec 2011 13:05:16 -0800

bokken (1.5-1) unstable; urgency=low

  * Initial release (closes: #650076).
  * Main changes in this release are:
    - Full support for Radare2.  Now the opening dialog allows one to choose
      the engine.
    - Now you can open Java, mach0 and more ELF variants.  The rest of formats
      supported by radare2 are untested.
    - Disassembly has been enhanced: more precise, w/full dump of sections,
      symbols and more.
    - Several new tabs: Flowgraph, File info, Binary diffing, URL elements.
    - Enhanced support for web analysis.
    - Awesome code navigation à la HTML.
    - Crossed references and comments in code.
    - Interactive hexdump.
    - Advanced calculator.
    - x86 RCE cheat sheet.
    - Lots and lots of enhancements in the UI: from the general layout to
      polished details, the interface has taken a lot of work.

 -- David Martínez Moreno <ender@debian.org>  Sat, 10 Dec 2011 01:41:05 -0800
