=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: bokken
 Architecture: all
-Depends: python-radare2 (>= 0.9), pyew (>= 2.0), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: python-radare2 (>= 0.9), pyew (>= 2.0), ${misc:Depends}, ${python:Depends},
  python-gtk2, python-gtksourceview2, graphviz
 Conflicts: python-radare2 (<< 0.9)
 Description: reverse code engineering GUI for pyew and radare
